Subject: Re: [lojban] questions about DOI & cmene

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Mon, 16 Jul 2001 19:36:51 -0400

At 10:58 AM 07/16/2001 -0400, John Cowan wrote:
>Bob LeChevalier (lojbab) wrote:
> > At 04:45 AM 07/15/2001 +0100, And Rosta wrote:
> >
> >>No -- what you say is in clear contradiction to the Woldy Codex, page 136
> >>in discussion of ex. 11.5, though I too was in error. It is clear from
> >>the book that "coi nanmu" = "coi le nanmu" = "coi do voi nanmu fa ke'a".
> >
> > Well, I could say the book is wrong, but that wouldn't be appropriate. %^)
> >
> > I'll just say that in ex. 11.5 there doesn't seem to be a substantial
> > difference in meaning between his chosen expansion and mine, which would
> > have use "la" instead of "le".
>
>Sure there is. I distinctly remember asking you whether "doi girl in
>the red dress" (Carter vocative) was intended to be veridical or non-v.,
>and you distinctly said non-v. There was no question of its meaning
>"O person named Girl In Red Dress!" which indeed is doi la etc.

Umm, asking me veridical or non-v. doesn't to me differentiate between la 
and le, since both are non-v. in that neither la xunre nor le xunre have to 
actually be red. It differentiates between la/le and lo.

Saying that there was no question of its meaning something doesn't tell me 
whether it means it or doesn't mean it (I can read it either way), so which 
are you concluding?

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org